## groovy.xml
Class FactorySupport

Support class for creating XML Factories

Constructor Summary
`FactorySupport()`

Method Summary
`static DocumentBuilderFactory` | `createDocumentBuilderFactory()`
`static Object` | `createFactory(PrivilegedExceptionAction action)`
`static SAXParserFactory` | `createSaxParserFactory()`

Constructor Detail

### FactorySupport

    FactorySupport()

Method Detail

### createDocumentBuilderFactory

    public static DocumentBuilderFactory createDocumentBuilderFactory()

### createFactory

    public static Object createFactory(PrivilegedExceptionAction action)

### createSaxParserFactory

    public static SAXParserFactory createSaxParserFactory()